View Issue Details

IDProjectCategoryView StatusLast Update
0003378unrealircdpublic2015-07-09 19:47
ReporterStealthAssigned Tosyzop 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Platform*OS*OS Version*
Product Version3.3-alpha0 
Target VersionFixed in Version3.4-alpha4 
Summary0003378: Comment Scripts
DescriptionThere are a few scripts in the Unreal directory that do not say what they are. Someone should probably go through and at least add a comment to the beginning of the script files saying what they are and how to use them...

Or include a file explaining the script files.
TagsNo tags attached.
3rd party modules

Activities

Stealth

2007-06-05 12:38

reporter   ~0014274

Scripts that I found (for user use) are:
update, modulize, newnet, curlinstall

syzop

2015-07-09 19:47

administrator   ~0018456

Did a major cleanup in 3.4-alpha4. Should be fine now.

Issue History

Date Modified Username Field Change
2007-06-03 23:37 Stealth New Issue
2007-06-04 10:48 stskeeps Status new => acknowledged
2007-06-05 12:38 Stealth Note Added: 0014274
2015-07-09 19:47 syzop Note Added: 0018456
2015-07-09 19:47 syzop Status acknowledged => closed
2015-07-09 19:47 syzop Assigned To => syzop
2015-07-09 19:47 syzop Resolution open => fixed
2015-07-09 19:47 syzop Fixed in Version => 3.4-alpha4